LALStochastic
================================

LAL routines for stochastic background gravitational wave data analysis.

Acknowledgment
--------------------------------

We request that any academic report, publication, or other academic
disclosure of results derived from the use of this software acknowledge
the use of the software by an appropriate acknowledgment or citation.

Basic Build Instructions
--------------------------------

     ./configure --prefix=...
     make
     make install

Please read the [LALSuite install how-to][install] for more detailed
build instructions.

Bug Reporting
--------------------------------

Please visit the [LALSuite bug reporting system][bugs] (LIGO.org
authentication required).

For More Information
--------------------------------

Please visit the [LALSuite project page][project].

[install]: https://wiki.ligo.org/DASWG/LALSuiteInstall
[bugs]:    https://git.ligo.org/lscsoft/lalsuite/issues/
[project]: http://www.lsc-group.phys.uwm.edu/daswg/projects/lalsuite.html
